body
{
	font-family: Calibri;
	font-size  : 14px;
	color:#1e4242;
	margin:0;
	background:url(images/pagebg.gif)  ;
	height:448px;
	
}
a:link, a:visited, a:active
{
	color: rgb(54,54,54);
	font-size:14px;
	text-decoration: underline; 
}
a:hover
{
	color:#c80000;
	font-size:14px;
	text-decoration: underline;	
}
table
{	font-family:Calibri;
	font-size  : 14px;
	color:#1e4242;
}
.boldtext{	
	font-family:Calibri;
	font-size  : 14px;
	color:#1e1e1ema;
	font-weight:bold;
	line-height:150%;
}


.pagebg{
	background-color:#FFFFFF;
	height:300px;
	}


.homebg{
	background:url(images/bg.gif) repeat-x center top #ffffff;
}

.innerpagebg{
	background:url(images/innerpagebg.gif) repeat-x center top #ffffff;
	}
	
.galbg{
	background:url(images/pic.jpg) no-repeat;
	height:250px;
	}
.topbg{
	background:url(images/topbg.gif) repeat-x ;
}

.inner-topbg{
	background:url(images/inner-topbg.gif) no-repeat;
}
.topbg1{
	background:url('images/bg.gif');
	margin-top:7px;
}


.introbg{
	background:url(images/introbg.gif) no-repeat;
	height:269px;
	width:608px;
	}
	
.servicesbg{
	background:url(images/servicesbg.gif) no-repeat;
	width:300px;
	height:269px;
	}
/*------------------------------------------------------------------------*/


.navbg	{
	background:url(images/nav-bg.jpg) no-repeat;
	height:70px;
	}
.tabletopbg{
	background:url(images/tabletopbg.gif) no-repeat #f7f7f7;
	height:500px;
	}
	
	
.wow-shadow{
	background:url(images/shadow.png) no-repeat center top;
	height:396px;
	}







/*------------------------------------------------------------------------*/




/*---------------------------TOP NAV ---------------------------------*/

a.leftnav:link, a.leftnav:visited, a.leftnav:active
{
	font-family: Calibri;
	color:#003030;
	font-size: 15px;
	text-decoration: none;
	text-transform:none;
}
a.leftnav:hover
{
	font-family: Calibri;
	color:#311a00;
	font-size: 15px;
	text-decoration: none;	
	text-transform:none;
}
a.leftnav-mo{
	font-family: Calibri;
	color:#311a00;
	font-size: 15px;
	text-decoration: none;	
	text-transform:none;
}


/*---------------------------TOP NAV ---------------------------------*/




a.carname:link, a.carname:visited, a.carname:active
{
	font-family: Calibri;
	color:#06488d;
	font-size: 16px;
	text-decoration: none;
	padding-top:5px;
	text-transform:none;
}
a.carname:hover
{
	font-family: Calibri;
	color:#000000;
	font-size: 16px;
		padding-top:5px;
	text-decoration: underline;	
	text-transform:mome;
}



.introbg{
	background:url(images/introbg.gif) no-repeat ;
	width:577px;
	height:294px;
	}	
	
.servicebg{
	background:url(images/servicesbg.gif) no-repeat;
	width:308px;
	height:294px;
	}
	



/*------------------------------------------------------------------------*/
/*-----------------------Breadcrumb Nav Style starts here-----------------------*/

.breadcrumb-title
{
    color: #319787;
	font-size:14px;
	font-weight:bold;
	text-decoration: none; 
	
}

.breadcrumb
{
    color: #363636;
	text-decoration: none; 
	font-size:13px;
	font-weight: normal;
}

a.breadcrumb:link
{
	color: #363636;
	text-decoration: none; 
	font-size:13px;
	font-weight: normal; 
}
a.breadcrumb:visited
{
	color: #363636;
	text-decoration: none; 
	font-size:13px;
	font-weight: normal; 
} 
a.breadcrumb:active 
{
	color: #363636;
	text-decoration: none; 
	font-size:13px;
	font-weight: normal; 
}
a.breadcrumb:hover
{
	color: #363636;
	font-size:13px;
	font-weight: normal; 
}

/*-----------------------Breadcrumb Nav Style ends here-----------------------*/
/*--------------------------------------------------------------------*/



/*-----------------------Footer Style start here-----------------------*/

.bottombg
{
	font-family: Calibri;
	color:#333;
	font-size: 11px;
	height:63px;
	text-decoration: none; 
}


.bottom{
	padding-top:6px;
	font-family: Calibri;
	color:#333;
	font-size: 12px;
	text-decoration: none; 
}

a.bottomlink:link, a.bottomlink:visited, a.bottomlink:active
{
	font-family: Calibri;
	color:#333;
	font-size: 12px;
	text-decoration: underline; 
}
a.bottomlink:hover
{
	font-family: Calibri;
	color:#000;
	font-size: 12px;
	text-decoration: none;	
}

/*-----------------------Footer Style ends here-----------------------*/



/*  =================================================    */
/*            sitemap CSS is start here              */
/*  =================================================    */

.sitemap-Text2 { 
	font: normal 13px   Calibri;
	text-transform: none;
	color: #323232;
	text-decoration: none;
	padding:3px;
}
a.sitemap-Text1:link, a.sitemap-Text1:visited, a.sitemap-Text1:active { 
	font: normal 13px  Calibri;
	text-transform: none;
	color: #323232;
	text-decoration: none;
	padding:3px;
}
a.sitemap-Text1:hover { 
	font: normal 13px  Calibri;
	text-transform: none;
	color: #323232;
	text-decoration: underline;
	padding:3px;
}
.sitemap-left
{
	border-left: 1px solid #939292;
	width:15px;
}
.sitemap-lefttop
{
	border-left: 1px solid #939292;
	border-top: 1px solid #939292;
	width:15px;
}
.sitemap-leftbottom
{
	border-left: 1px solid #939292;
	border-bottom: 1px solid #939292;
	width:15px;
}

/*-----------------------Sitemap Page Link Style ends here-----------------------*/


/*-----------------------Background Style ends here-----------------------*/
 
.th
{
    background-color: #6395c9;
	font-family: Calibri;
	padding: 7px 0px 7px 5px;
	font-size  : 13px;
	font-weight: bold;
	color:#ffffff;
}

.tch
{
    background-color:#dbedff;
	font-family: Calibri;
	padding: 2px 5px 2px 5px;
	font-size  : 12px;
	font-type: bold;
	color: rgb(0,0,0)

}

.tc
{
    background-color:#faf4dd;
	font-family: Calibri;
	padding: 3px 5px 3px 5px;
	font-size  : 12px;
	font-type: bold;
	color: rgb(94,94,94)
}

.tc1
{
    background-color:rgb(255,255,255);
	font-family: Calibri;
	padding: 3px 5px 3px 5px;
	font-size  : 12px;
	font-type: bold;
	color: rgb(94,94,94)
}


/*-----------------------Heading Style starts here-----------------------*/


h1
{
	color: #003030;
	font-size:31px;
	font-weight:normal;
	text-decoration: none; 
	margin:0px 0px 0px 0px;
	
	
}

h2
	{
	font-family: Calibri;
	font-size  : 22px;
	font-weight: normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	color: #003030;
	
}


h3
{
	font-family: Calibri;
	font-size  : 14px;
	font-weight: bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	color: #333333;
}

h5
{
	font-family: Calibri;
	font-size  : 13px;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:0	px;
	color: rgb(0,0,0);
}

h6
{
	font-family: Calibri;
	font-size  : 19px;
	font-weight: normal;
	margin:5px 0px 3px 13px;
	color: rgb(57,57,57)
}





/*-----------------------Heading Style ends here-----------------------*/


.tb
{
    border:1px solid #cccccc; background-color:#ffffff;
	font-family: Calibri;
	font-size  : 8pt;
	font-type: normal;
	padding-left:4; padding-right:4; padding-top:1; padding-bottom:1;
	width: 280px;
}

p
{
	text-align: Justify;
	line-height: 140%;
	margin: 0px;
	color:#744108;
}
ul
{
	font-family: Calibri ;
	font-size  : 13px;
   font-style: normal;
   line-height:180%;
   text-align:left;
   margin: 0px;
   padding-left: 30px;
   list-style-image:url('images/list-bullet.gif');
}
ul ul
{
	font-family: Calibri ;
	font-size  : 13px;
   font-style: normal;
   line-height:180%;
   text-align:left;
   margin: 0px;
   padding-left: 30px;
   list-style-image:url('images/bullet-left.gif');
}

.border{
border: 1px solid #d0d0d1;
border-width:1px;
}

.hr 
{
	background-image:url(images/hr.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	height:21px;
	}
	
.hr1 
{
	background-image:url(images/hr1.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	height:12px;
	}
	
.hr2 
{
	background-image:url(images/hr2.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	height:30px;
	}
	


.hr-left
{
    border:1px dotted #369e8d;
    border-width: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	
} 
/*-----------------------Heading Style ends here-----------------------*/

html, body, form { height:100%; font-size:12px; }


.topbg { background:url(images/home-topbg.gif) no-repeat; }

 /*---------------Wrapper Styling---------------*/
.wrapper { position:relative; margin:0px auto; width:100%;  }
.wrapper { min-height:100%; height:auto !important; height:100%; margin: 0 auto -30px;  }
.footer { position:relative; margin:0px auto; width:100%; background:#094492; color:#ecc1d1; padding-top:10px; }
.footer, .push { height:30px; clear:both; color:#ecc1d1; }
.footer a{ color:#ecc1d1; text-decoration:underline; }
.footer a:hover{ color:#fff; text-decoration:none; }
.bottomtext { color:#ecc1d1; }

/*---------------Wrapper Styling---------------*/




ul.img_gallery { padding:0px; margin:0px;}
ul.img_gallery li { padding:0px; list-style-type:none; list-style:none; width:120px; display:inline; vertical-align:top; margin: 0px 0px;  }
ul.img_gallery li img { width:140px; height:140px; background:#fff; padding:5px; margin: 0px 10px 10px 0px;  box-shadow: 0px 0px 5px #e8e5e1; }


.newsbg { background:url(images/newsbg.gif) repeat-x; height:340px; }

.pinkbg { background:#781b3d; }
.date { color:#fff; font-size:25px; }
.month { color:#fff; font-size:18px; }


.event-title { color:#741437; font-size:15px; }


.testimonialsbg { background:url(images/testimonialsbg.gif) no-repeat; height:270px; width:275px; padding:15px;  }